### Hierarchy

- EvaluateOnCallFrameReturnType

## Index

### Properties

- exceptionDetails
- result

## Properties

### Optional exceptionDetails

exceptionDetails: ExceptionDetails

- Defined in node_modules/@types/node/inspector.d.ts:470

Exception details.

### result

result: RemoteObject

- Defined in node_modules/@types/node/inspector.d.ts:466

Object wrapper for the evaluation result.

Generated using TypeDoc